package com.prolog.cs.biz.inbound.vo;

import java.io.Serializable;
import java.util.List;

/**
 * 库存中间表查询类
 * 
 * @author Xiong
 *
 */
public class IncomingRecordQueryVO implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 2703141908620655018L;

	// asn头表id
	private String asnHeaderId;

	// 收货单集合
	private List<String> rcvHeaderIds;

	public String getAsnHeaderId() {
		return asnHeaderId;
	}

	public void setAsnHeaderId(String asnHeaderId) {
		this.asnHeaderId = asnHeaderId;
	}

	public List<String> getRcvHeaderIds() {
		return rcvHeaderIds;
	}

	public void setRcvHeaderIds(List<String> rcvHeaderIds) {
		this.rcvHeaderIds = rcvHeaderIds;
	}

}
